Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 29cef0e7 authored by Rob Swindell's avatar Rob Swindell 💬
Browse files

I guess GLOB_PERIOD is Linux or GNU extension. <shrug>

Fix FreeBSD build error:
dirwrap.c:760:13: error: use of undeclared identifier 'GLOB_PERIOD'
Not sure how glob() on FreeBSD treats "dot files" or how to control that.
parent 1c7f68a0
Pipeline #2353 passed with stage
in 7 minutes and 43 seconds